Subject: Re: [PATCHv2] lis3lv02d: support both one- and two-byte sensors

From: Éric Piel <[email-masked]>
Date: Wed, 11 Feb 2009 00:54:53 +0100

Giuseppe Bilotta schreef:

> Well, the previous one works, but I admit it's horribly convoluted.
> I'll double check with this one and resubmit (I'll only resubmit the
> one based on Pavel's "don't touch anything on init" probably though,
> hope it's ok)
Sure, only modified v3 is ok.
BTW, now that this is working. Could you double check the correct axes 
set up. In particular, is it x_inverted or y_inverted, and what about z 
axis...

Thanks,
Eric